{
  "Fa": "فارسی",
  "En": "English",
  "Ar": "العربية",
  "IsRequired": "هذا القسم إلزامي",
  "CodeIsNotCorrect": "كلمة المرور التي تم إدخالها غير صحيحة.",
  "Back": "العودة",
  "Verify": "سجل الرمز",

  "HamfahmiTitle": "هم فهمی - النظام البيئي للباحثين",

  "NewComment": "التعليق الجديد",

  "admin": "لوحة الإدارة",
  "Delete": "يمسح",
  "Edit": "يحرر",
  "Create": "خلق",
  "Update": "تحديث",
  "List": "محتويات",
  "Dashboard": "لوحة القيادة",
  "dashboard": "لوحة القيادة",
  "chatDescription": "نظام مناقشة مناسب للبيئة البحثية والعلمية",
  "jahatDescription": "نظام حل المشكلات بإجابات مختلفة",
  "listDescription": "نظام تصنيف وفهرسة البيانات",
  "searchDescription": "نظام البحث في محتوى لقاءات المرحوم السيد منير",
  "reportsDescription": "نظام الملاحة وعرض أنواع مختلفة من التقارير من البيانات المختلفة",
  "borhanDescription": "أدوات توليد الكيانات والعلاقات وقواعد الأنطولوجيا",
  "Settings": "إعدادات",

  "jahat": "نظام توجيه البحوث «جهت»",
  "list": "نظام الفهرسة",
  "search": "نظام البحث عن المحتوى",
  "reports": "نظام الإبلاغ عن البيانات",
  "chat": "نظام الدردشة",
  "borhan": "نظام النمذجة",
  "entity": "الأبحاث",

  "Login": "تسجيل الدخول",
  "Register": "تسجیل",
  "LoginWithMobile": "التسجيل عن طريق الجوال",
  "ForgotYourPassword": "نسيت كلمة المرور",
  "LoginGuest": "تسجيل الدخول كضيف",
  "Password": "كلمة المرور",
  "RepeatThePassword": "كرر كلمة المرور ",
  "VerificationCode": "رمز التحقق",
  "UserNameOrEmail": "اسم المستخدم | البريد الالكتروني",
  "Version": "الإصدار",
  "UserName": " اسم المستخدم(حروف و أرقام انجليزية فقط)",
  "Email": "بريد إلكتروني",
  "SecurityCode": "رمز الأمان",
  "CountryCodeAndMobileNumber": "يرجى تأكيد رمز البلد الخاص بك وإدخال رقم هاتفك ",
  "LoginEmail": "التسجيل عن طريق البريد الإلكتروني",
  "ConfirmationNumber": "تأكيد الرقم",
  "Wellcome": "أهلا و سهلا",
  "LoginForm": "نموذج تسجيل الدخول",
  "PasswordsDoNotMatch": "كلمة المرور غير مطابقة",
  "passwordMustHaveAtLeast": "يجب أن تتكون كلمة المرور من",
  "Letters": "أحرف على الأقل",

  "Systems": "أنظمة",
  "Portal": "منفذ",
  "LastSearchedTerm": "آخر مصطلح تم البحث عنه",
  "LatestSearches": "البحوث الأخيرة",
  "ChartList": "القائمة",
  "Chart": "الرسم البیانی",
  "ManyRepetitions": "العديد من التكرار",
  "RepeatedSearchTerms": "المصطلحات التي يتم البحث عنها بشكل متكرر",
  "Opening": "إفتتاح",
  "Close": "إغلاق",
  "Profile": "الملف الشخصي",
  "systems": "أنظمتي",
  "System": "النظام",
  "Notifications": "الإشعارات",
  "myResume": "سيرتي الذاتية",
  "MyAccount": "الحساب الخاص بي",
  "ChangePassword": "تغيير كلمة المرور",
  "Users": "المستخدمين",
  "Support": "الدعم",
  "News": "الأخبار",

  "InstallSystem": "تثبيت النظام على صفحتك",
  "Exit": "مخرج",
  "PersonalFolder": "المجلد الشخصي",
  "WikiFarhangestan": "ثقافة ويكي",
  "ResearchPortal": "بوابة الأبحاث الشاملة",
  "ResearchSoftware": "برنامج بحثي إداري شامل",

  "Name": "الاسم",
  "LastName": "اسم العائلة",
  "Mobile": "رقم الهاتف",
  "CurrentPassword": "كلمة المرور الحالية",
  "NewPassword": " كلمة المرور الجديدة",
  "RepeatNewPassword": "كرر كلمة المرور الجديدة",
  "Save": "حفظ",
  "Submit": "سجل",
  "Cancel": "إلغاء",
  "Inaccessibility": "عدم إمكانية الوصول",

  "AboutUs": "معلومات عنا",
  "ContactUs": "الاتصال بنا",
  "ToCntinuePleaseRegisterInTheSystem": "للمتابعة يرجى التسجيل في النظام",
  "ToContinuePleaseUpgradeTheSystemAgain": "للمتابعة، يرجى ترقية النظام مرة أخرى",
  "ThePageNotFound": "لم يتم العثور على الصفحة التي تحتوي على العنوان الذي تم إدخاله",

  "DepartmentManagement": "إدارة القسم",
  "Sections": "الأقسام",
  "Section": "القسم",
  "SectionTitle": "عنوان القسم",
  "ActionTitle": "عنوان الالعملیه",
  "Title": "عنوان",
  "Action": "عملية",
  "ActionTag": "تسمية العملية",
  "SectionTag": "تسمية القسم",
  "Operation": "العملية",
  "ProjectSelection": "إختيار المشروع",
  "NoSystemRegistered": "لم يتم تسجيل أي نظام.",
  "ReceivingData": "تلقي المعلومات",
  "Of": "من",
  "Records": "سجلات",
  "NumberOfLines": "عدد الخطوط",
  "Previous": "السابق",
  "Next": "التالی",
  "End": "النهاية",
  "First": "الأول",
  "Add": "يضيف",

  "compareLineByLine": "lineByLine",
  "copmareSideBySide": "sideBySide",

  "Access": "الوصول",
  "UserManagement": "إدارة المستخدمين",
  "forms": "النماذج",
  "Help": "المساعدة",
  "Projects": "المشاريع",
  "Roles": "الأدوار",
  "Sections": "الأقسام",
  "RoleAccess": "الوصول إلى الدور",
  "UserRole": "دور المستخدم",
  "AboutUsText": "المعلومات عنا النص",
  "ContactUsText": "اتصل بنا النص",
  "DeletedWords": "الكلمات المحذوفة",
  "ConceptualSearch": "البحث المفاهيمي",
  "NewForm": "النموذج الجديد",
  "New": "الجديد",
  "Contents": "المحتويات",
  "Management": "الإدارة",
  "UserModifications": "التعديلات المستخدم",
  "FreeGroups": " المجموعات المجانية",
  "SelectColumnsOfList": "حدد أعمدة القائمة"
}
